
Infrastructure - Task #2662

Story # 2661 (Closed): handling complicated identity-equivalencies for authorization

Decide transitivity behavior for verification, equivalent identities wrt/ authorization

2012-04-30 18:05 - Rob Nahf

Status: Closed Start date: 2012-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.39-Block.5.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

In today's meeting, we agreed the following:

subjects for all equivalent identities of the Session's subject are returned

subjects for all groups that equivalent identities are members of are

returned.

the verified symbolic subject is returned if any of the equivalent identities

is verified.

History

#1 - 2012-04-30 18:08 - Rob Nahf

- Tracker changed from Task to Decision

#2 - 2012-04-30 18:08 - Rob Nahf

- Status changed from Closed to In Progress

#3 - 2012-04-30 18:09 - Rob Nahf

- Status changed from In Progress to Closed

- Tracker changed from Task to Decision

#4 - 2012-04-30 18:09 - Rob Nahf

- Status changed from Closed to In Progress

#5 - 2012-04-30 18:19 - Rob Nahf

- Tracker changed from Task to Story

- Subject changed from fully traverse identity equivalency graph to Decide transitivity behavior for verification, equivalent identities wrt/ authorization

- Status changed from In Progress to Closed

#6 - 2012-10-03 15:40 - Chris Jones

- Target version changed from Sprint-2012.35-Block.5.2 to Sprint-2012.39-Block.5.4
